{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcp",
    "version": "v0.21.4",
    "type": "secret",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJofs+CCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAHLQ/+PpUM4Q1J0X/AddEovrKpGWLKcjea8SVEmX06hhvu7O+AA1e4q4xUQpYj\ndMnyCr2P9QiMabjIhriToheGx3xRSM0y//ll17VrHnNJSjHOF/cTemXbcaUocK6E\n4T20pPc9iZs+Fi7qhD22w9B9N+H8LVnKFvclC9KCV+sHwu9bx3DO/jIwqIKvdKyO\nzIwnYhZ+7hsVtUg5rByMdUF9M0+DQFWzI7YryR+dvkEpn8KkNLaffB5S+D7VAM92\n2u7n8DjGr8vBdb7sxdyNciIn858uiSnWNfuMK3cU4+e/CKqteq65fkSg9BhxclFU\ngX5/rc5FpZGV7ya6L79l4hcwxYomTLi3gihvubDsdOmBZA8lyak5nggPVTkBoyHm\nC23O0yOyoeTo6Yoscs4L2BXqp+plcbAxgNeSSiYB2HbTF2Niw0EBmnaQXMDc3xS2\nEIjfGIHtlNAACwsQ82dYXWzERK85tLgLA6KJQp77WJZdvGHDd9QkraO9kfqPdXOS\nT3ALiI6cff2qv5JebdhKIHC4m/hbtcWqB4Eo4Akm4aaiY+uv5VDYXqjfoQ+DAsmW\ne3mE3nVU1kyPWPcobNcSOw07DarKb0U3VaEkZEOYaWoAJucmbMXofCyGT/ijC9M8\n2CXZJNh0KaqFBye6+m88QKT0M/BH9pq9JW+e+qiL0YsbmWLl624=\n=/9fp\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
